@charset "utf-8";
/* CSS Document - Rainer Irrigation */

body {width:100%; padding:0px; margin:0px; background:#fbfcfc; font-family:Arial, sans-serif;}

.clearer {clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px;}

#wrapper {width:1084px; padding:0px; margin:0px auto;}

.marginRight {margin-right:0px !important;}

/* Header */
#headerLogo {float:left; padding:0px; margin:30px 0px 0px 42px;}
#headerSearch {float:right; margin:60px 17px 0px 0px; padding:0px;}
#headerSearch form, #headerSearch fieldset {padding:0px; background:none; margin:0px; border:none;}
#headerSearch .middleColumn, #headerSearch #Search {width:225px; float:left; margin:0px; padding:0px; background:none; border:none;}
#headerSearch input[type="text"] {float:left; width:205px; height:15px; padding:6px 10px 6px 10px; color:#a0a9b1; margin:0px; font-size:12px; font-weight:normal; line-height:13px; border:1px solid #00b3df; border-right:none; background:#FFFFFF; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}
#headerSearch input[type="submit"] {float:left; border:none; background:url(../images/headerSubmitBG.jpg) bottom left repeat-x #0bb4e0; color:#FFFFFF; font-size:12px; line-height:12px; height:29px; cursor:pointer; margin:0px; padding:6px 10px 6px 10px; height:px; -moz-border-top-right-radius:5px; border-top-right-radius:5px; -moz-border-bottom-right-radius:5px; border-bottom-right-radius:5px;}
#headerSearch input[type="submit"]:hover {background:url(../images/headerSubmitBG-Over.jpg) bottom left repeat-x #1597b5;}
.logoWrapper {
	margin-right:17px;
}
.headerLogo {
	display:block;
	float:right;
	margin-top:35px;

}
/* Main Menu */
#mainMenu {position:relative; z-index:100; float:left; width:1050px; height:31px; padding:17px 17px 0px 17px; margin:6px auto 0px auto; clear:both; background:url(../images/mainMenuBG.png) left top no-repeat;}
#mainMenu li {position:relative; z-index:100; float:left; padding:0px; margin:0px; list-style:none;}
#mainMenu li a {float:left; padding:11px 15px 8px 15px; margin:0px; background:none; color:#676e75; font-size:12px; line-height:12px; text-transform:uppercase; text-decoration:none;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	-ms-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;}
#mainMenu li:hover a {background:#00b3df; color:#f1f4f5;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	-ms-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;}
#mainMenu li a.current, #mainMenu li a.section {background:#676e75; color:#f1f4f5;}
#mainMenu li ul {position:absolute; z-index:100; width:250px; top:31px; left:0px; display:none;}
#mainMenu li:hover ul {display:block;}
#mainMenu li ul li {padding:0px; margin:0px; float:left; width:250px;}
#mainMenu li:hover ul li a {padding:6px 15px 6px 15px; float:left; width:220px; font-size:12px; line-height:14px; text-transform:none; background:#FFFFFF; color:#676e75;}
#mainMenu li:hover ul li a:hover {background:#00b3df; color:#f1f4f5;}
#mainMenu li:hover ul li a.current, #mainMenu li:hover ul li a.section {background:#676e75; color:#f1f4f5;}
#menuSpacer {width:1050px; margin:0px auto; clear:both; border-bottom:1px solid #8b9197; padding:0px; height:0px;}

/* Main Page */
#mainpageWrap {clear:both; width:1050px; background:url(../images/mainPageWrapBG.png) left top repeat-y; padding:0px 17px 0px 17px; margin:0px auto;}

/* General Pages */
#generalPageBanner {width:1050px; margin:0px auto; padding:0px; z-index:0;}
#generalPageWrap {width:1000px; margin:-55px auto 0px; padding:0px 0px 40px 0px; position:relative; z-index:1;}
#generalLeftCol {width:620px; float:left; padding:15px 0px 0px 0px; margin:5px 0px 0px 20px; border-top:1px solid #00b3df;}

/* Right Column */
#generalRightCol {width:280px; float:right; margin:21px 20px 0px 0px; padding:0px;}
#rightColMenu {width:280px; padding:0px; margin:0px 0px 15px 0px;}
#rightColMenu h3 {font-weight:bold; font-size:18px; line-height:19px; padding:0px 0px 8px 10px; border-bottom:2px solid #9aa3ac; color:#9aa3ac; width:270px;}
#rightColMenu ul {padding:10px 0px 0px 10px; margin:0px; width:270px;}
#rightColMenu li {font-size:12px; line-height:16px; padding:0px 0px 6px 0px; list-style:none;}
#rightColMenu a {padding:0px; color:#8b9197; text-decoration:none;}
#rightColMenu a:hover, #rightColMenu a.current {padding:0px; color:#4d5359; text-decoration:none;}
.rightLink {width:280px; clear:both; float:left; margin:0px 0px 25px 0px; padding:0px; text-decoration:none !important;}
.rightLink h3 {font-weight:bold; font-size:15px; line-height:16px; margin:10px 0px 0px; padding:0px 0px 0px 20px; width:260px; background:url(../images/rightColLink.png) left center no-repeat; color:#00b3df;}
.rightLink:hover h3 {background:url(../images/rightColLink-Over.png) left center no-repeat; color:#676e75; text-decoration:none !important;}

/* Home Page */
#homeBannerWrap {clear:both; width:1050px; position:relative; padding:0px; margin:0px;}
#homeBannerImages {position:relative; z-index:0; width:1050px; height:450px; overflow:hidden; padding:0px; margin:0px;}
.homeBannerSlide {width:1050px; height:450px;}
.homeBannerSlide img {float:left;}
.homeBannerSlideText {float:left; width:460px; padding:20px 20px 20px 20px; margin:-405px 0px 0px 45px; font-size:23px; line-height:30px; color:#FFF; font-weight:bold; text-transform:uppercase; background:url(../images/homeSlideTextBG.png) left top repeat;}
#homeBannerTiles {position:absolute; z-index:90; bottom:20px; left:45px; width:961px;}
.homeBannerTile {width:305px; float:left; margin:0px 20px 0px 0px; padding:0px; border:1px solid #9aa3ac; background:#FFFFFF;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;}
.homeBannerTile:hover {background:#00b3df; border:1px solid #00B3DF;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;}
.homeBannerTile img {float:left; padding:0px; margin:0px;}
.homeBannerTileCont {float:left; margin:12px 0px 0px 12px; width:152px;}
.homeBannerTileCont h2 {font-size:17px; line-height:18px; padding:0px; margin:0px; font-weight:bold; color:#00b3df;}
.homeBannerTile:hover h2 {color:#FFFFFF;}
.homeBannerTileCont p {font-size:12px; line-height:16px; padding:7px 0px 15px 0px; margin:0px; color:#90a4af;}
.homeBannerTile:hover p {color:#cde0e5;}
.homeBannerTileBtn {font-size:12px; line-height:13px; color:#FFFFFF; padding:5px 40px 5px 10px; background:url(../images/homeBannerTilesBtn.png) left top no-repeat;}
.homeBannerTile:hover .homeBannerTileBtn {background:url(../images/homeBannerTilesBtn-Over.png) left top no-repeat;}
#homeContent {clear:both; width:960px; margin:0px auto; padding:40px 0px 30px 0px;}

/* Product Categories List */
#categoriesWrap {width:620px; padding:10px 0px 0px 0px; margin:0px;}
#categoriesWrap h2 {background:url(../images/categoriesH2BG.png) left bottom repeat-x #0fb4e0; color:#FFFFFF; font-size:18px; line-height:19px; font-weight:bold; padding:10px; margin:0px 0px 20px 0px; width:598px; border:1px solid #0b9ec6; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -moz-border-top-right-radius:5px; border-top-right-radius:5px;}
.eachCategory {float:left; width:194px; padding:0px; margin:0px 19px 19px 0px;}
.eachCategory img {border:1px solid #bdbbaf; padding:0px; margin:0px 0px 10px 0px;}
.eachCategory h4 {font-size:17px; line-height:18px; font-weight:bold; padding:0px 0px 10px 0px; margin:0px;}
.categoryReadMore {padding:6px 0px 5px 10px; font-size:12px; line-height:13px; color:#FFFFFF !important; margin:0px; display:block; width:100px; background:url(../images/readMore.png) left top no-repeat;}
.categoryReadMore:hover {background:url(../images/readMore-Over.png) left top no-repeat; text-decoration:none !important;}

/* Product Page */
#productImages {width:620px; padding:20px 0px 0px 0px; margin:10px 0px 0px 0px; border-top:1px solid #00B3DF; clear:both;}
#productImages img {float:left; margin:0px 15px 15px 0px; padding:0px; width:90px;}

/* Search Page */
.eachResult {clear:both; width:620px; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px; border-bottom:1px dashed #9AA3AC;}
.eachResult h2 a {color:#00B3DF;}

/* Staff Page */
#peopleWrapper {padding:0px; margin:0px;}
.eachPeronWrap {margin:0px; padding:0px 0px 20px 0px;}
.personsImg {width:150px; float:left; margin:0px; padding:0px;}
.personsText {width:620px; float:right; margin:0px; padding:0px;}

/* Footer */
#topFooter {clear:both; width:960px; margin:0px auto; padding:0px 45px 25px 45px; background:#e9eeef;}
#topFooter h3 {font-size:17px; line-height:18px; font-weight:bold; color:#676e75; padding:0px 0px 10px 0px; margin:0px;}
#topFooter p, #topFooter a {font-size:12px; line-height:19px; padding:0px; margin:0px; color:#8b9197; text-decoration:none;}
#topFooter a:hover {color:#4d5359; text-decoration:underline;}
a#backtoTop {float:right; margin:20px 0px 20px 0px; padding:1px 23px 0px 0px; color:#676e75; font-size:12px; line-height:13px; font-weight:bold; background:url(../images/backToTop.png) right top no-repeat; text-decoration:none;}
a#backtoTop:hover {color:#00b3df; background:url(../images/backToTop-Over.png) right top no-repeat; text-decoration:none;}
#ourSuppliers {clear:both; float:left; width:325px; margin:0px; padding:0px 47px 0px 0px; background:url(../images/footerBorders.png) right top repeat-y;}
#ourSuppliersLogos {width:305px; padding:15px 15px 0px 15px; background:#FFFFFF; float:left; -moz-border-radius:5px; border-radius:5px;}
#ourSuppliers a {float:left; margin:0px 12px 12px 0px; padding:0px;}
#footerContact {float:left; height:108px; margin:0px 0px 0px 45px; width:150px; padding:0px 47px 0px 0px; background:url(../images/footerBorders.png) right top repeat-y;}
.footerMenu {float:left; margin:0px 0px 0px 55px; padding:0px;}
.footerMenu li {padding:0px; margin:0px;}
#bottomFooter {clear:both; width:1050px; padding:10px 0px 10px 0px; margin:0px auto; text-align:center; background:#676e75;}
#bottomFooter p {padding:0px; margin:0px; font-size:11px; line-height:12px; color:#f1f4f5;}
#bottomFooter a {text-decoration:none; color:#f1f4f5;}
#bottomFooter a:hover {text-decoration:underline;}
